[data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container {
	top: 10px;
}

#header [data-row]>div,
#header .ct-sticky-container {
	height: 110px !important;
}

.site-title {
	line-height: 1 !important;
}

body .site-description {
	margin-top: 2px !important;
}

body.logged-in .show-logged-out {
	display: none !important;
}

body:not(.logged-in) .show-logged-in {
	display: none !important;
}

.btn-primary .wp-element-button {
	background-color: var(--theme-palette-color-3) !important;
	border-radius: var(--theme-button-border-radius, 10px);
}
.btn-primary .wp-element-button:hover {
	background-color: var(--theme-palette-color-4) !important;
}

.btn-white .wp-element-button {
	color: var(--theme-palette-color-12) !important;
	background-color: var(--theme-palette-color-13) !important;
	border-radius: var(--theme-button-border-radius, 10px);
}
.btn-white .wp-element-button:hover {
	color: var(--theme-palette-color-12) !important;
	background-color: var(--theme-palette-color-10) !important;
}

#header-menu-1 {
	height: 110px;
	align-self: flex-start;
}

.pointicon_icon img {
	width: 64px;
	height: 64px;
}


@media screen and (min-width: 689.99px) {
	.bighero {
		background-image: url(../img/pss-hero.jpg);
	    background-repeat: no-repeat;
	    background-size: auto 800px;
	    background-position: center;
	}
}

@media screen and (max-width: 689.98px) {

	h2 {
		font-size: 40px !important;
		line-height: 1.2!important;
	}

	h3 {
		font-size: 32px !important;
		line-height: 1.2!important;
	}

	[data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container {
		--logo-max-height: 116px;
	}
	#gspb_row-id-gsbp-f0706e6,
	#gspb_row-id-gsbp-c82044d {
		min-height: 0 !important;
	}

	#gspb_col-id-gsbp-fee9691::before {
		content: "";
		display: block;
		background-image: url(../img/pss-hero.jpg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center;
	    height: 220px;
	    width: 100%;
	}

	body #gspb_col-id-gsbp-fee9691.gspb_row__col--12 {
		display: block !important;
	}

	#gspb_col-id-gsbp-c1c1e54 {
		padding-top: 22.5px;
		padding-bottom: 22.5px;
	}

	#gspb_container-id-gsbp-4d67851 {
		display: grid !important;
	    grid-template-columns: repeat(2, 1fr) !important;
	    grid-template-rows: repeat(2, 1fr) !important;
	    gap: 20px !important;
	    padding: 20px !important;
	    margin-left: 20px !important;
	    margin-right: 20px !important;
	}

	#gspb_text-id-gsbp-486f152 {
	    grid-column: span 2 / span 2 !important;
	    text-align: center;
	}

	#gspb_image-id-gsbp-4f06e87 {
	    grid-row-start: 2 !important;
	}

	#gspb_image-id-gsbp-e108caa {
	    grid-row-start: 2 !important;
	}

	.pointicon_icon img {
		width: 44px;
		height: 44px;
	}

	.pointicon_heading {
		font-size: 24px !important;
	}
}

.pointicon_text {
	line-height: 1.2;
	margin-top: 8px;
}

.pointicon_icon + div {
	display: flex;
	flex-direction: column;
	flex: 1;
}


.pointicon {
	padding-top: 20px;
	padding-bottom: 20px;
	column-gap: 20px !important;
}

.pointicon + .pointicon {
	padding-top: 21px;
	border-top: 1px solid var(--theme-palette-color-10);
}

.pointicon_heading {
	margin-bottom: 2px !important;
}


.sponsor-bar{
    background-image: url(../img/topo.jpg);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: ceter;
    border: 1px solid rgba(255,255,255,.05);
    border-bottom: 0;
    overflow: hidden;

    box-shadow:
        inset 0 1px 0 rgba(114, 112, 74,.45),
        0 12px 30px rgba(0,0,0,.35);
}

.section-morethancatch,
.section-species,
.section-tellus {
	position: relative;
}

.section-morethancatch > .gspb_row__content,
..section-species > .gspb_row__content,
.section-tellus > .gspb_row__content {
	position: relative;
	z-index: 2;
}



@media screen and (min-width: 689.99px) {
	.section-morethancatch::before,
	.section-tellus::before {
		content: "";
		position: absolute;
		left: 0;
		width: 50%;
		top: 0;
		bottom: 0;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}

	.section-tellus::before {
		background-image: url(../img/conservation.jpg);
	}
	.section-morethancatch::before {
		background-image: url(../img/journeybg.jpg);
	}
}

@media screen and (max-width: 689.98px) {
	#gspb_container-id-gsbp-292e4af.gspb_container {
		padding: 40px 0 !important;

	}

	.section-morethancatch::before {
		content: "";
		height: 250px;
		width: 100%;
		display: block;
		background-repeat: no-repeat;
		background-position: top center;
		background-size: cover;
		background-image: url(../img/journeybg.jpg);
	}
}

.section-species {
	min-height: 800px;

	margin-top: var(--species-offset, -100px) !important;
	transition: margin-top 0.05s linear;
}

.section-species::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url("../img/water-full.png") no-repeat top center;
	background-size: cover;
	inset: 0;
}

.species-title {
	color: var(--theme-palette-color-13);
}

.card-s {
	border: 1px solid rgba(255,255,255,.05);
    overflow: hidden;
    min-height: 300px;

    box-shadow:
        inset 0 1px 0 rgba(114, 112, 74,.45),
        0 12px 30px rgba(0,0,0,.35);
}

.card-s_heading {
	text-align: center;
	font-size: 30px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: -0.03em;
	font-family: 'Barlow Condensed', Sans-Serif;
	color: var(--theme-palette-color-13);
}

.card-s-heading_text {
	color: var(--theme-palette-color-13);
	text-align: center;
	line-height: 1.1;
}

.subheading {
	font-family: 'Barlow Condensed', Sans-Serif;
	font-weight: 600;
	font-size: 24px;
	text-transform: uppercase;
}


.card-3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}

.card-3 > * {
	min-width: 0;
}

.card-3_box {
	padding: 30px !important;
	box-shadow: 0 6px 12px rgba(0,0,0,.25);
}

[data-footer*="type-1"] .ct-footer {
	padding: 0 !important;
}

@media screen and (max-width: 689.98px) {
	.card-3 {
		grid-template-columns: repeat(1, 1fr);
	}

	#gspb_row-id-gsbp-12fbb47 {
		background-image: none !important;
	}


}

.box-counter .gs-counter {
	line-height: 1;
}

.box-counter .gs-counter::after {
	content: "%";
	font-size: 24px;
}

.card-3_box_icon {
	margin-bottom: 10px !important;
}

.card-3_box_heading {
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 10px !important;
	text-align: center;
}

.card-3_box_text {
	text-align: center;
	line-height: 1.3;
	font-size: 14px;
}